
@media (max-width: 575px){
    html, body {
    width:      100%; 
    overflow-x: hidden;
    word-wrap: break-word;
  }
    .get-free-mob{
        top:62%;
    }
    .set-position{
    position: relative;
    right: 0px;
    margin-top: 0;
    z-index:1;
}
.set-position .post-meta-info2 {
    text-align: center;
    display: inline-block;
    width: 100%;
}

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        width:100%;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu li a{
        padding:5px 8px!important;
        font-size:13px;
    }
    .tf-tree{
        margin:5px auto;
        padding:5px;
    }
    .tf-tree ul {
    display: block;
}
.tf-tree li {
    padding: 8px;
}
.tf-tree li ul {
    margin: 1em 0;
}
.tf-tree li li:before {
    border-top: .0em solid #000;
   }
  .modal-body .form-group {
    margin-bottom: 5px;
}
.modal-body .form-group  textarea.form-control {
    height: 60px;
}
    .scroll-top {
    position: fixed;
    width: 30px;
    height:30px;
    bottom: 18%;
}
.scroll-top .scroll-icon {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
}
/*    .social-accounts {
display: none !important;
 }*/
 .header-top-content .contact-info ul li {
    padding-right: 2px !important;
}
.header-top-content .contact-info ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-left: 2%;
    width: 100%;
}
    .single-event .event-date {
    display: inline-block !important;
        padding: 5px;
    background-color: #fff;
    text-align: center;
    margin-right: 10px;
    border: 4px solid #ddd;
    min-width: 100px;
    height: 110px;
    }
    .single-event .event-date span {
    font-size: 42px;
    color: #03a84e;
    font-weight: 600;
}
.single-event {
    display: inline-flex;
}
.main-menu-area.bg_dark_mobile {
    background-color: #fff !important;
}

.mobile_site_logo{
 width: 40%;
}
.slider-area-2 .slider-content-2 .display-3 {
	font-size: 20px !important;
}
.button_two {
    padding: 8px 18px !important;
    font-size: 14px !important;
}
.p-5 {
    padding: 20px !important;
}
.height-500 {
	height: 250px !important;
}
.ml-5, .mx-5 {
    margin-left: 0rem!important;
}
.mr-w5 {
    margin-right: 0px;
}
.sub-title {
    font-size: 20px;
}
.section-title h2 {
    font-size: 22px;
}
.section-title-2 h2 {
	 font-size: 22px;
}
.single-event .event-meta .single-meta p {
    font-size: 18px;
    margin-bottom: 5px;
}
.shadow-theme-lg1 {
	box-shadow: none !important;
}
.half_column_content{
    border-bottom: 1px solid #eee;
}
.section-ptb {
    padding-top: 20px;
    padding-bottom: 20px;
}
.section-title {
    padding-bottom: 0px;
}
.half_column_image img {
    height: 200px;
}
.p-4 {
    padding: .5rem!important;
}
.big-blog-area .blog-text a{
	margin-top: 0px;
}
.single-testimonial-4 p {
    line-height: 28px;
    margin-top: 20px;
    text-align: justify;
}
.testimonials-wrapper-4 .owl-dots {
    text-align: center;
     margin-top: 0px; 
}
.brands-carousel {
    padding-top: 20px;
    padding-bottom: 0px;
}
.single_widget h3 {
    margin-bottom: 10px;
    padding-bottom: 0px;
    font-weight: 500;
}
.address-widget span {
    font-size: 18px;
    color: #fff;
}
.mb-xs-5 {
    padding-bottom: 1rem;
}
.enquiry {
    position: fixed;
    top: 68% !important;
}
.visitor-count {
    position: fixed; 
     right: 1%;
    top: 62% !important;
}

.whatsapp-mob {
    position: fixed; 
    bottom: 5% !important;
    left: 5px !important;
    top: auto;
}
.enquiry a {
    font-size: 14px;
}
.enquiry a i{
    font-size: 14px;
}
    .enquiry img {
    height: 50px !important;
    }
    .display-3 {
    font-size: 24px;
}
.height-470 {
    height: 100px;
}
.details-title h2 {
    font-size: 20px;
}
.pt-4, .py-4 {
    padding-top: 5px !important;
}
.single-service-3 .service-icon i {
    font-size: 30px;
    }
    .service-text h4 {
        margin-bottom: 2px;
    }
    .pl-4, .px-4 {
    padding-left: .5rem!important;
}
.pr-4, .px-4 {
    padding-right: .5rem!important;
}
.service-text {
    height: 365px;
}
.featured-2-text h5 {
    color: #002147;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
.featured-2-icon {
    margin-right: 5px;
}
.featured-2-icon i {
    color: #03a84e;
    font-size: 22px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #03a84e;
}
.results {
    padding-top: 10px;
    padding-bottom: 10px;
}
.mt-5, .my-5 {
    margin-top: 10px !important;
}
.contact-from-wrapper-2{
    margin-bottom: 10px;
    padding-bottom: 0px;
}
.highlights-section ul li {
    font-size: 18px;
}
.highlights-section ul {
    margin: 0;
    padding: 0;
    }
}


@media (max-width: 768px){
    
    
      .f-image .item-icon {
    padding-bottom: 10px;
}
    .f-desc p {
   padding-top: 10px;
}
    .set-position{
    position: relative;
    right: 0px;
    margin-top: 0;
    z-index:1;
}
.set-position .post-meta-info2 {
    text-align: center;
    display: inline-block;
    width: 100%;
}
.main-menu {
    padding: 0px;
}
.section-pt{
	padding-top:20px;
}
.section-pb{
	padding-bottom:20px;
}
.mb-3d-5 {
    padding-bottom: 10px; 
}

.modal-dialog {
    max-width: 100%;
    margin: 1.5rem 1.5rem;
}
.m-5 {
     margin: 2px !important; 
}
.m-2 {
    margin: 10px 0px !important;
}
.modal-body img {
    height: 200px;
    display: block;
    margin: 0 auto;
}
.modal-header h3 {
    color: #03a84e;
    font-size: 20px;
}
.service-text {
    height: 380px;
}
.enquiry {
    position: fixed;
    top: 68% !important;
}
.visitor-count {
    position: fixed; 
     right: 1%;
    top: 62% !important;
}

.whatsapp-mob {
    position: fixed; 
    bottom: 5% !important;
    top: none;
}
.enquiry img {
    height: 50px;
}
}


@media (max-width: 991px){
.default_bg {
    background-color: #ffffff;
}
.main-menu ul li a {
    color: #ab0303;
    font-weight: 600;
    }
    .main-menu .navbar .nav-item i {
    color: #ab0303;
}
.main-menu .dropdown-menu {
    background-color: #ebedf3;
}
.main-menu ul li a {
    padding: 4px 14px !important;
}
.navbar-collapse{
    border: 2px solid #f5f5f5;
}
.main-menu-area.bg_dark_mobile {
    background-color: #fff;
}

.slider-area-2 .slider-content-2{
       width: 100% !important;
    background-color: transparent !important;
    border-radius: 25px;
}

}
@media (min-width: 768px) and (max-width: 991px){
    .single-service-3 {
    height: 700px;
}
}
@media (min-width: 350px) and (max-width: 767px){
   .single-service-3 {
    height: 380px;
}
.f_pic {
    width: 60%;
    height:180px;
}
}

@media (min-width: 992px) and (max-width: 1024px){
.s-list1 {
    margin-left: 0px; 
}
.s-list1 li {
    display: inline-block;
    width: 22%;
}
.main-menu ul li a {
    padding: 12px 20px !important;
}
.enquiry {
    position: fixed;
    top: 50% !important;
}
.visitor-count {
    position: fixed;
    top: 42% !important;
}
.enquiry img {
    height: 50px;
}
.single-service-3 {
    height: 540px;
}
}

/*

@media (min-width: 320px) and (max-width: 350px){
.enquiry {
    right: -19%;
    top:48%;
}
}
@media (min-width: 350px) and (max-width:480px){
.enquiry {
    right: -15%;
    top:48%;
}
}
@media (min-width: 480px) and (max-width: 575px){
.enquiry {
    right: -11%;
    top:48%;
}
}*/




/*gallery*/

   
     @media screen and (min-width:768px) {
        #nextButton{
              font-size: 3em;
        }
  
  }
   @media screen and (min-width:768px) {
    #prevButton{
        font-size: 3em;
    }
    
  }

  @media screen and (min-width:768px) {
    #exitButto{
        font-size: 3em;
    }
    
  }

 @media screen and (min-width:575px){
    .header-top {
     display: block !important; 
    min-height: 45px;
  }
   .get-free-mob{
display: block !important; 
position: fixed !important;
left:2px !important;
bottom:5px !important;
  }
  
 }

  @media screen and (min-width:576px){
    .header-top {
     display: none !important; 
    min-height: 45px;
  }
  .get-free-mob{
display: none !important; 
  }
   .footer-bottom1{
  display: none !important; 
  }
 }
  
  